[DM-Ergaster UTUIDataProvider_MapInfo]
MapName=DM-Ergaster
FriendlyName=Ergaster
NumPlayers=2 to 6 players               Author: Nate 'Goestoeleven' Berens
PreviewImageMarkup=<Images:DM-Ergaster.Screenshot>
Description= A smaller, vertically-oriented DM arena. Don't touch the energy beams!
